executor: pf_api_service_status
input:
  service: ""
steps:
  - type: pf_api_service_action
    service: "{{.input.service}}"
    action: "status"
    time_to_sleep: 0
    method: GET
output:
  pf_api_service_status_: "{{.result.pf_api_service_action_}}"
